Subject: Re: Bug#1032379: bug#746: Killed when starting modale dialog like pinentry

From: Klaus Ethgen <[email-masked]>
Date: Wed, 8 Mar 2023 22:33:59 +0100

Am Mi den  8. Mär 2023 um 17:37 schrieb Timo Aaltonen:
> please file this upstream and mention that it's a regression in 1.8.4

I even don't believe it is upstream. I made a testbuild with both
relevant commits reverted and the bug is still there.

So I expect one of the patches that was dropped in 2:1.8.4-1 was NOT
fixed upstream.

Regards
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C